🍌 Nano Banana 2 已上线 | Now Live:Pro 级画质 + Flash 级速度,按量计费低至官网 3 折!详情 Details
cURL
curl --request GET \ --url https://api.apiyi.com/v1/models \ --header 'Authorization: Bearer <token>'
{ "object": "list", "data": [ { "id": "gpt-4o", "object": "model", "created": 1687882411, "owned_by": "openai" }, { "id": "gpt-4o-mini", "object": "model", "created": 1687882411, "owned_by": "openai" }, { "id": "claude-sonnet-4-20250514", "object": "model", "created": 1687882411, "owned_by": "anthropic" }, { "id": "gemini-2.5-pro", "object": "model", "created": 1687882411, "owned_by": "google" }, { "id": "deepseek-r1", "object": "model", "created": 1687882411, "owned_by": "deepseek" } ] }
Retrieve the list of all currently available models.
The returned list includes model ID, creation time, owner, and other information. Can be used to check if a specific model is available.
API Key obtained from the APIYI Console
Successfully returned model list
list
"list"
Show child attributes